clang-tools 6.0.0

Classes | Namespaces
ExprSequence.h File Reference
`#include "clang/Analysis/CFG.h"`
`#include "clang/Lex/Lexer.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/SmallPtrSet.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "../ClangTidy.h"`
Include dependency graph for ExprSequence.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::utils::ExprSequence
| Provides information about the evaluation order of (sub-)expressions within a `CFGBlock`. More...
class | clang::tidy::utils::StmtToBlockMap
| Maps `Stmt`s to the `CFGBlock` that contains them. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils